A13,OK
A36,Невозможно скопировать %s в %s
A42,Удаление файлов...
A43,Вы уверены что хотите удалить %s?
A44,Удалить
A45,Удалить все
A46,Закрыть
A47,%s будет удален после перезагрузки.
A48,Деинсталляция
A49,Невозможно запустить процесс %s.
A50,Деинсталляция успешно завершена!
A51,Файл %s может использоваться другими приложениями или понадобиться вам в будущем. Удалить его?
A52,Невозможно удалить %s. Возможно он используется другим приложением. Повторить?
A53,Эти файлы были созданы до ( после ) инсталляции или могут понадобиться другим приложениям или вам в будущем.
A54,Удаление ключей реестра...
A55,Удаление записей INI файлов...
A58,Подождите окончания процесса...
A80,Пректратить процесс деинсталляции?
A81,Проверка запущенных приложений...
U0,D:\Program Files\Alawar.ru\Танчики,0
U0,D:\Program Files\Alawar.ru\Танчики\Data,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\fonts,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts\bc.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts\bc_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts\hiscore_small.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts\hiscore_small_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts\white_border.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts\white_border_a.bms,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng\bc.bmp,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng\bc_a.bmp,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng\hiscore_small.bmp,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng\hiscore_small_a.bmp,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng\white_border.bmp,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\fonts_eng\white_border_a.bmp,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\interface,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\box_top_2.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\cursor_shot.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\cursor_shot_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\day_map_0.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\day_map_1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\day_map_2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\day_map_3.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\day_map_4.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\keys_player.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\map_0.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\map_1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\map_2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\map_3.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\interface\textures\map_4.jpc,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\levels,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_00.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_01.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_02.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_03.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_04.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_05.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_06.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_07.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_08.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_09.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_10.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\Terrains\terrain_11.jpc,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_0.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_1_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_2_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_3.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_3_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_4.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\enemy_4_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\indikator_bg.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\indikator_bg_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\indikator_green.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\indikator_green_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\indikator_red.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\indikator_red_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\upgrade_green.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\upgrade_green_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\upgrade_red.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\levels\textures\upgrade_red_a.bms,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\objects,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ammo_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\barak_shadow_90_a.bms,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_00.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_00_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_01.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_01_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_02.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_02_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_03.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_03_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_04.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_04_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_05.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_05_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_06.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_06_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_07.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_07_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_08.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_08_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_09.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_09_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_10.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_10_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_11.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_11_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_12.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_12_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_13.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_13_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_14.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_14_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_15.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp1\exp_15_a.jpc,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_00.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_00_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_01.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_01_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_02.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_02_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_03.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_03_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_04.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_04_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_05.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_05_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_06.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_06_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_07.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_07_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_08.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_08_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_09.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_09_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_10.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_10_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_11.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_11_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_12.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_12_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_13.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_13_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_14.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_14_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_15.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bmp2\exp_15_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_1x1_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bochka_3x2_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bocka1_l.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_blowup.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_blowup_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_glow.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_glow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_shield_shtab.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_shield_shtab_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_speedup.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_speedup_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_tankshield.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_tankshield_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_timestop.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_timestop_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_upgrade.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bonus_upgrade_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_blue.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_blue_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_green.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_green_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_red.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\bullet_red_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_l.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\dot_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\egg.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\fabrica.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\fabrica_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\fabrica_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\gruzovik_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_1x1_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_2x2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_2x2_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_3x5_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\house_4x4_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\jeep_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\koluchka.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\koluchka_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\lokomotiv_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\mine.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\parashute.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\penek.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\radar_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\rail.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\rail_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring1_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring2_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring3.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring3_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring4.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring4_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\ring_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\rocket.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shield_tank.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shield_tank_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\shtab_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_0.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_0_R.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_1_R.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_2_R.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_g.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_00_r.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_00_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_00_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_01_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_01_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_02_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_02_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_03_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_01_03_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_02_gr.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_02_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_02_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_03.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_03_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_03_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_03_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_04.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_04_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_04_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_05.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_05_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_05_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_06.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_06_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_06_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_06_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_catch_me_03.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tank_duel_05.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_00_new.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_00_new_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_00_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_00_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_01_new.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_01_new_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_01_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_01_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_02_new.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_02_new_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_02_shadow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tree_02_shadow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\tube.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\upgrade.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_01_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_02_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_1.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_1_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_2.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vagon_2_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\vyshka_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_l.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_shadow_90_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_1x3.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_0.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_0_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_180.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_180_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_270.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_270_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_90.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\objects\textures\wall_st_shadow_90_a.bms,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\bonus.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\bonus_take.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\click.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\dot.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\factory_explode.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\factory_work.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\fire.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\loose.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\object_explode.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\radar_work.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\shtab_shield.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\steam.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank2_engine.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank3_engine.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank4_engine.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank5_engine.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank6_engine.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank_explode.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank_fire_bullet.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank_fire_double.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank_fire_rocket.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank_landing.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\tank_shield.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\upgrade.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\Sounds\win.ogg,0
U0,D:\Program Files\Alawar.ru\Танчики\Data\textures,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\1200.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\1200_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\200.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\2000.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\2000_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\200_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\2200.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\2200_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\2500.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\2500_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\400.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\400_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\5000.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\5000_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\700.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\700_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\fire.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\fire_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\loading.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\loading_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\logo.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\particle.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\particle_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\shot_hole.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\shot_hole_a.jpc,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\smoke.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\smoke_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\snow.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\snow_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\tail.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\Data\textures\tail_a.bms,0
P0,D:\Program Files\Alawar.ru\Танчики\data_00.rar,0
P0,D:\Program Files\Alawar.ru\Танчики\HTMLayout.dll,0
P0,D:\Program Files\Alawar.ru\Танчики\manifest.xml,0
P0,D:\Program Files\Alawar.ru\Танчики\properties.xml,0
P0,D:\Program Files\Alawar.ru\Танчики\readme.txt,0
U0,D:\Program Files\Alawar.ru\Танчики\Samples,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\crash_splshc.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\distguit_paul2d~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\fuzz_paulmc~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\halo pad_synvox c5.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\halo pad_synvox gb3.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\hhat_808chh.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\kick el_15elec~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\kick_21mond~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\ohat_808ohh.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\orchestra hit_orchhit c5.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\revcrash_56reve~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\ride_ridec~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\saw_s.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\snare_37loos~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\snare_68tr90~1.wav.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\space voice_spectrum eb5.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\synth bass 1_sawbasswave c1.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\synth bass 1_sawbasswave c3.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\trumpet_.ogg,0
P0,D:\Program Files\Alawar.ru\Танчики\Samples\tuba_tubac4~1.wav.ogg,0
U0,D:\Program Files\Alawar.ru\Танчики\scripts,0
P0,D:\Program Files\Alawar.ru\Танчики\scripts\nicej2k.exe,0
P0,D:\Program Files\Alawar.ru\Танчики\scripts\oggdec.exe,0
P0,D:\Program Files\Alawar.ru\Танчики\scripts\SetupScript.exe,0
P0,D:\Program Files\Alawar.ru\Танчики\starter.ini,0
P0,D:\Program Files\Alawar.ru\Танчики\tankobox.xml,0
P0,D:\Program Files\Alawar.ru\Танчики\Tanks.exe,0
P0,D:\Program Files\Alawar.ru\Танчики\unicows.dll,0
P0,D:\Program Files\Alawar.ru\Танчики\videosettings.ini,0
P0,D:\Program Files\Alawar.ru\Танчики\license.html,0
P0,D:\Program Files\Alawar.ru\Танчики\registrator.ini,0
U0,D:\Program Files\Alawar.ru\Танчики\wdata,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\birds-on-a-wire.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\da-vinci-secret.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\games.html,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\hyperballoid.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\mahjongg-artifacts.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\sky-bubbles.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\snowy-lunch.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\tanks.jpg,0
P0,D:\Program Files\Alawar.ru\Танчики\wdata\treasure-island.jpg,0
M0,D:\Program Files\Alawar.ru\Танчики\Registrator.ini,add,Num
A10,Танчики
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Танчики,
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Танчики,DisplayName
J0,2,Software\Microsoft\Windows\CurrentVersion\Uninstall\Танчики,UninstallString
P0,D:\Program Files\Alawar.ru\Танчики\uninstal.exe,0
P0,D:\Program Files\Alawar.ru\Танчики\license.txt,0
P0,C:\Documents and Settings\Максим\Главное меню\Программы\Игры Alawar.ru\Танчики.lnk,0
P0,C:\Documents and Settings\Максим\Рабочий стол\Танчики.lnk,0
P0,D:\Program Files\Alawar.ru\Танчики\uninstal.ini,0
